<?php

namespace App\Cells\Part;

use App\Cells\CommonCell;
use App\Services\CommonService;

abstract class PartCell extends CommonCell
{

  protected function __construct(CommonService $service)
  {
    parent::__construct($service);
  }
}
